openapi: 3.1.0
info:
  title: WhatsApp API
  version: '2.0'
  description: >-
    Pinnacle Partners WhatsApp Solution API for messaging, media, templates, payments, catalogues, business accounts,
    and QR codes.
servers:
  - url: https://partnersv1.pinbot.ai/v3
paths: {}
components:
  securitySchemes: {}
